## gnome-online-accounts 3.18.3

=== debian/changelog ===
gnome-online-accounts (3.18.3-1ubuntu2) xenial; urgency=medium

  * Undo the change. We're in sync now.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 08 Feb 2016 14:57:59 +0000

gnome-online-accounts (3.18.3-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, Remaining change:
    - debian/patches/0001-Revert-back-to-webkit1.patch: Revert back to webkit1;
      we don't have a sufficient version of webkit2 in main.

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Jan 2016 10:35:08 +1100

gnome-online-accounts (3.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgoa-backend-1.0-1.symbols for the addition of
    goa_utils_data_input_stream_read_line.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Dec 2015 15:24:41 +0100

gnome-online-accounts (3.18.2.1-1ubuntu1) xenial; urgency=medium

  * debian/patches/0001-Revert-back-to-webkit1.patch: Revert back to webkit1;
    we don't have a sufficient version of webkit2 in main. :(
  * 3.18 update (LP: #1466290)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 23 Nov 2015 19:44:19 +0000

gnome-online-accounts (3.18.2.1-1) unstable; urgency=medium

  * New upstream release which includes the fix for the missing
    org.gnome.Identity.service.in file.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 14:24:32 +0100

gnome-online-accounts (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Add data/org.gnome.Identity.service.in file which is missing from the dist
    tarball.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:11:47 +0100

gnome-online-accounts (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgoa-backend-1.0-1.symbols with one new addition.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Oct 2015 16:33:51 +0200

gnome-online-accounts (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:14:46 +0200

gnome-online-accounts (3.17.92-1) experimental; urgency=medium

  * New upstream release candidate.
  * Update debian/libgoa-1.0-0b.symbols with new additions.
  * Update debian/libgoa-backend-1.0-1.symbols with one new addition.
  * Ship new goa-identity-service files in gnome-online-accounts pkg.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 16 Sep 2015 17:33:06 +0200

gnome-online-accounts (3.16.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Sep 2015 23:21:16 +0200

gnome-online-accounts (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Add Upstream-Name and Upstream-Contact to debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 20:31:35 +0200

gnome-online-accounts (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends, switch to Webkit2.
  * Enable Foursquare provider.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same.
  * Bump debhelper compatibility level to 9.
  * Install new web-extension component.
  * Update symbols files. Due to the removal of the Yahoo provider, the
    goa_yahoo_provider_get_type symbol was dropped from libgoa-backend-1.0-1.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Jun 2015 07:01:35 +0200

gnome-online-accounts (3.14.2-1ubuntu1) vivid; urgency=medium

  * debian/patches/git_facebook_remove_chat.patch: Facebook have dropped
    support for XMPP (LP: #1432859)
  * debian/patches/git_facebook_remove_read_mailbox.patch: removed unused
    permission that is restricted usage.

 -- Tim Lunn <tim@feathertop.org>  Tue, 17 Mar 2015 10:29:03 +0000
