=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-online-accounts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.93~),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 9),
               intltool (>= 0.50.1),
               libgcr-3-dev,
               libglib2.0-dev (>= 2.38),
               libgtk-3-dev (>= 3.11.1),
               libwebkit2gtk-4.0-dev (>= 2.7.2),
               libjson-glib-dev,
               libkrb5-dev,
               libsecret-1-dev,
               libnotify-dev (>= 0.7),
               libsoup2.4-dev (>= 2.42),
               librest-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.3),
               gtk-doc-tools,
               libglib2.0-doc,
               libdbus-glib-1-dev,
               libtelepathy-glib-dev
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts

Package: gnome-online-accounts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgoa-1.0-0b (= ${binary:Version})
Recommends: gnome-control-center (>= 3.6.1), realmd, dleyna-server [linux-any]
Description: service to manage online accounts for the GNOME desktop
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.

Package: libgoa-1.0-0b
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgoa-1.0-common (= ${source:Version})
Conflicts: libgoa-1.0-0
Replaces: libgoa-1.0-0
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the libraries used by GOA applications.

Package: libgoa-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgoa-1.0-0b (= ${binary:Version}),
         libgoa-backend-1.0-dev,
         libglib2.0-dev,
         libgtk-3-dev,
         librest-dev,
         gir1.2-goa-1.0 (= ${binary:Version})
Suggests: libgoa-1.0-doc
Multi-Arch: same
Description: library for GNOME Online Accounts - development files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-backend-1.0-1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgoa-1.0-common (= ${source:Version})
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: backend library for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the backend libraries used by GOA applications.

Package: libgoa-backend-1.0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgoa-backend-1.0-1 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         librest-dev,
         gir1.2-goa-1.0 (= ${binary:Version})
Conflicts: libgoa-1.0-dev (<< 3.10.0)
Replaces: libgoa-1.0-dev (<< 3.10.0)
Suggests: libgoa-1.0-doc
Multi-Arch: same
Description: backend library for GNOME Online Accounts - development files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the files needed to build applications that access
 the service.

Package: libgoa-1.0-common
Architecture: all
Section: libs
Depends: ${misc:Depends}
Breaks: libgoa-1.0-0 (<< 3.8.2)
Replaces: libgoa-1.0-0 (<< 3.8.2)
Multi-Arch: foreign
Description: library for GNOME Online Accounts - common files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the translation files for the GOA library and daemon.

Package: libgoa-1.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libglib2.0-doc
Suggests: devhelp
Description: library for GNOME Online Accounts - documentation files
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package contains the HTML documentation for the GOA library.

Package: gir1.2-goa-1.0
Architecture: any
Section: introspection
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Multi-Arch: same
Description: Introspection data for GNOME Online Accounts
 This package contains the GNOME Online Accounts service, which provides a
 centralized place for managing online accounts (Google, etc) for the
 GNOME desktop.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
