=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4

GNOME_MODULE := gnome-online-accounts

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
  --enable-kerberos \
  --enable-media-server \
  --enable-facebook \
  --enable-flickr \
  --enable-windows-live \
  --enable-google \
  --enable-owncloud \
  --enable-pocket \
  --enable-imap-smtp \
  --enable-exchange \
  --enable-foursquare

# List any files which are not installed
common-binary-post-install-arch:: list-missing
