=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-online-accounts/([\d\.]+[02468])/gnome-online-accounts-(.*)\.tar\.xz
