## gnome-online-accounts 3.20.4

=== debian/changelog ===
gnome-online-accounts (3.20.4-0ubuntu1) yakkety; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 01:22:08 -0400

gnome-online-accounts (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file for libgoa-backend-1.0-1.

 -- Michael Biebl <biebl@debian.org>  Sun, 07 Aug 2016 18:37:33 +0200

gnome-online-accounts (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Pass --as-needed to dh_autoreconf to reduce runtime dependencies.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2016 14:15:38 +0200

gnome-online-accounts (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.19.12) as per configure.ac.
  * Update debian/libgoa-backend-1.0-1.symbols, add new goa_object_skeleton_*
    symbols.
  * Remove m4/glib-gettext.m4 via debian/clean. Otherwise autoreconf fails
    because the system-wide /usr/share/aclocal/glib-gettext.m4 was updated and
    is now out-of-sync with m4/glib-gettext.m4.
  * Run wrap-and-sort -a.
  * Bump Standards-Versiont to 3.9.8.
  * Install Vala bindings. Add Build-Depends on valac for that.

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Apr 2016 21:04:50 +0200

gnome-online-accounts (3.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Feb 2016 16:12:52 +0100
