=== debian/control ===
--- 
+++ 
@@ -5,41 +5,44 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
-               gnome-common,
-               debhelper (>= 9),
+               gobject-introspection (>= 0.9.12-4~),
+               gtk-doc-tools,
                intltool (>= 0.50.1),
+               libdbus-glib-1-dev,
                libgcr-3-dev,
+               libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.38),
-               libgtk-3-dev (>= 3.11.1),
-               libwebkit2gtk-4.0-dev (>= 2.7.2),
+               libglib2.0-doc,
+               libgtk-3-dev (>= 3.19.12),
                libjson-glib-dev,
                libkrb5-dev,
+               libnotify-dev (>= 0.7),
+               librest-dev,
                libsecret-1-dev,
-               libnotify-dev (>= 0.7),
                libsoup2.4-dev (>= 2.42),
-               librest-dev,
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.3),
-               gtk-doc-tools,
-               libglib2.0-doc,
-               libdbus-glib-1-dev,
-               libtelepathy-glib-dev
-Standards-Version: 3.9.6
+               libtelepathy-glib-dev,
+               libwebkit2gtk-4.0-dev (>= 2.7.2),
+               valac
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: libgoa-1.0-0b (= ${binary:Version}),
          ${misc:Depends},
-         libgoa-1.0-0b (= ${binary:Version})
-Recommends: gnome-control-center (>= 3.6.1), realmd, dleyna-server [linux-any]
+         ${shlibs:Depends}
+Recommends: dleyna-server [linux-any],
+            gnome-control-center (>= 3.6.1),
+            realmd
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
@@ -48,9 +51,9 @@
 Package: libgoa-1.0-0b
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends},
+Depends: libgoa-1.0-common (= ${source:Version}),
          ${misc:Depends},
-         libgoa-1.0-common (= ${source:Version})
+         ${shlibs:Depends}
 Conflicts: libgoa-1.0-0
 Replaces: libgoa-1.0-0
 Pre-Depends: ${misc:Pre-Depends}
@@ -65,13 +68,13 @@
 Package: libgoa-1.0-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
+Depends: gir1.2-goa-1.0 (= ${binary:Version}),
          libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-dev,
          libglib2.0-dev,
          libgtk-3-dev,
          librest-dev,
-         gir1.2-goa-1.0 (= ${binary:Version})
+         ${misc:Depends}
 Suggests: libgoa-1.0-doc
 Multi-Arch: same
 Description: library for GNOME Online Accounts - development files
@@ -85,9 +88,9 @@
 Package: libgoa-backend-1.0-1
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends},
+Depends: libgoa-1.0-common (= ${source:Version}),
          ${misc:Depends},
-         libgoa-1.0-common (= ${source:Version})
+         ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: backend library for GNOME Online Accounts
@@ -100,12 +103,12 @@
 Package: libgoa-backend-1.0-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends},
+Depends: gir1.2-goa-1.0 (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
          librest-dev,
-         gir1.2-goa-1.0 (= ${binary:Version})
+         ${misc:Depends}
 Conflicts: libgoa-1.0-dev (<< 3.10.0)
 Replaces: libgoa-1.0-dev (<< 3.10.0)
 Suggests: libgoa-1.0-doc
@@ -148,9 +151,9 @@
 Package: gir1.2-goa-1.0
 Architecture: any
 Section: introspection
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${gir:Depends}
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Description: Introspection data for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
