## gnome-online-accounts 3.20.5

=== debian/changelog ===
gnome-online-accounts (3.20.5-0ubuntu0.1) yakkety; urgency=medium

  * New upstream bugfix release (LP: #1649995)
    - Use a new Google API key because there are authentication errors
      for anyone using the same key as old, buggy versions of
      evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Dec 2016 06:38:44 -0500
