=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${libdir}/gnome-online-accounts \
		--enable-gtk-doc \
		--enable-kerberos \
		--enable-media-server \
		--enable-facebook \
		--enable-flickr \
		--enable-windows-live \
		--enable-google \
		--enable-owncloud \
		--enable-pocket \
		--enable-imap-smtp \
		--enable-exchange \
		--enable-foursquare

override_dh_install:
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4
