## gnome-online-accounts 3.22.5

=== debian/changelog ===
gnome-online-accounts (3.22.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Mar 2017 07:08:52 +0100

gnome-online-accounts (3.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Jan 2017 23:24:29 +0100

gnome-online-accounts (3.22.3-2) unstable; urgency=medium

  * Add Breaks: evolution-data-server (<< 3.22.3). This ensures we don't taint
    the new Google API key. Older versions of evolution-data-server were
    polling the Google servers very aggressively, hitting the daily limit for
    the CalDAV and Tasks APIs.
  * Tighten dependency between gnome-online-accounts and libgoa-backend-1.0-1.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Dec 2016 18:35:06 +0100

gnome-online-accounts (3.22.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Dec 2016 17:05:53 +0100

gnome-online-accounts (3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Enable all hardening build flags.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 15:25:00 +0100

gnome-online-accounts (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 13:32:11 +0200

gnome-online-accounts (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Use non-multiarch path (/usr/lib/gnome-online-accounts) for libexecdir.
  * Update debian/libgoa-backend-1.0-1.symbols.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 22:03:11 +0200

gnome-online-accounts (3.21.91-1) unstable; urgency=medium

  * New upstream beta release.

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2016 10:28:15 +0200

gnome-online-accounts (3.21.90-2) unstable; urgency=medium

  * Update Build-Depends:
    - Bump libglib2.0-dev to (>= 2.40).
    - Drop libdbus-glib-1-dev and libnotify-dev.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 02:41:39 +0200

gnome-online-accounts (3.21.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update debian/libgoa-backend-1.0-1.symbols
    - several additions and two (unused) missing symbols:
      goa_util_add_account_info@Base 3.10.0
      goa_utils_delete_credentials_sync@Base 3.10.0

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Aug 2016 15:59:48 +0200
