=== debian/control ===
--- 
+++ 
@@ -5,25 +5,21 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-common,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools,
                intltool (>= 0.50.1),
-               libdbus-glib-1-dev,
                libgcr-3-dev,
                libgirepository1.0-dev (>= 0.9.3),
-               libglib2.0-dev (>= 2.38),
+               libglib2.0-dev (>= 2.40),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.19.12),
                libjson-glib-dev,
                libkrb5-dev,
-               libnotify-dev (>= 0.7),
                librest-dev,
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.42),
@@ -38,11 +34,13 @@
 Package: gnome-online-accounts
 Architecture: any
 Depends: libgoa-1.0-0b (= ${binary:Version}),
+         libgoa-backend-1.0-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: dleyna-server [linux-any],
             gnome-control-center (>= 3.6.1),
             realmd
+Breaks: evolution-data-server (<< 3.22.3)
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
  centralized place for managing online accounts (Google, etc) for the
