=== debian/rules ===
--- 
+++ 
@@ -2,17 +2,18 @@
 
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf,gir,gnome
+	dh $@ --with gir,gnome
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=\$${libdir}/gnome-online-accounts \
+		--libexecdir=\$${prefix}/lib/gnome-online-accounts \
 		--enable-gtk-doc \
 		--enable-kerberos \
 		--enable-media-server \
