## gnome-online-accounts 3.24.0

=== debian/changelog ===
gnome-online-accounts (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:46:24 -0400

gnome-online-accounts (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2017 20:36:05 -0400

gnome-online-accounts (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 14:30:09 -0500

gnome-online-accounts (3.23.4-0ubuntu1) zesty; urgency=medium

  * New upstream release
    - This renames the ownCloud provider to Nextcloud

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 11:35:45 -0500
