## gnome-online-accounts 3.26.1

=== debian/changelog ===
gnome-online-accounts (3.26.1-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Suggest instead of recommend dleyna-server and realmd

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Oct 2017 12:58:18 -0400

gnome-online-accounts (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 12:53:25 -0400

gnome-online-accounts (3.26.0-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Suggest instead of recommend dleyna-server and realmd

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 17 Sep 2017 22:15:32 -0400

gnome-online-accounts (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 06:34:22 -0400

gnome-online-accounts (3.25.92-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Sep 2017 13:43:42 -0400

gnome-online-accounts (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libglib2.0-dev to 2.52
  * debian/rules: Explicitly enable Todoist and Telepathy
  * Add new symbols and drop 2 apparently unused symbols
    that are part of the "private" API
    - goa_oauth2_provider_get_authentication_cookie
    - goa_oauth_provider_get_authentication_cookie
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 20:14:26 -0400
