=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-common,
                gnome-pkg-tools (>= 0.10),
@@ -16,7 +16,7 @@
                intltool (>= 0.50.1),
                libgcr-3-dev,
                libgirepository1.0-dev (>= 0.9.3),
-               libglib2.0-dev (>= 2.40),
+               libglib2.0-dev (>= 2.52),
                libglib2.0-doc,
                libgtk-3-dev (>= 3.19.12),
                libjson-glib-dev,
@@ -27,7 +27,7 @@
                libtelepathy-glib-dev,
                libwebkit2gtk-4.0-dev (>= 2.7.2),
                valac
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
@@ -38,9 +38,9 @@
          libgoa-backend-1.0-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: dleyna-server [linux-any],
-            gnome-control-center (>= 3.6.1),
-            realmd
+Recommends: gnome-control-center (>= 3.6.1),
+Suggests: dleyna-server [linux-any],
+          realmd
 Breaks: evolution-data-server (<< 3.22.3)
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
@@ -70,7 +70,7 @@
 Depends: gir1.2-goa-1.0 (= ${binary:Version}),
          libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-dev,
-         libglib2.0-dev,
+         libglib2.0-dev (>= 2.52),
          libgtk-3-dev,
          librest-dev,
          ${misc:Depends}
