=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 		--enable-media-server \
 		--enable-facebook \
 		--enable-flickr \
+		--enable-telepathy \
+		--enable-todoist \
 		--enable-windows-live \
 		--enable-google \
 		--enable-owncloud \
