=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
-               gnome-common,
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10.3),
+               autoconf-archive,
                gnome-pkg-tools (>= 0.10),
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools,
-               intltool (>= 0.50.1),
                libgcr-3-dev,
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.52),
@@ -23,24 +22,23 @@
                libkrb5-dev,
                librest-dev,
                libsecret-1-dev,
+               libsnapd-glib-dev,
                libsoup2.4-dev (>= 2.42),
-               libtelepathy-glib-dev,
-               libwebkit2gtk-4.0-dev (>= 2.7.2),
+               libwebkit2gtk-4.0-dev (>= 2.12.0),
                valac
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-online-accounts
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-online-accounts/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: any
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
+         python3-macaroonbakery,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-control-center (>= 3.6.1),
-Suggests: dleyna-server [linux-any],
-          realmd
+Recommends: gnome-control-center (>= 3.6.1)
 Breaks: evolution-data-server (<< 3.22.3)
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
@@ -50,7 +48,7 @@
 Package: libgoa-1.0-0b
 Architecture: any
 Section: libs
-Depends: libgoa-1.0-common (= ${source:Version}),
+Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: libgoa-1.0-0
@@ -87,7 +85,7 @@
 Package: libgoa-backend-1.0-1
 Architecture: any
 Section: libs
-Depends: libgoa-1.0-common (= ${source:Version}),
+Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -136,6 +134,7 @@
 
 Package: libgoa-1.0-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: libglib2.0-doc
