=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=\$${prefix}/lib/gnome-online-accounts \
		--enable-gtk-doc \
		--enable-kerberos \
		--disable-media-server \
		--enable-facebook \
		--enable-flickr \
		--enable-todoist \
		--enable-windows-live \
		--enable-google \
		--enable-owncloud \
		--enable-pocket \
		--enable-imap-smtp \
		--enable-exchange \
		--enable-foursquare \
		--enable-ubuntu-sso

override_dh_install:
	find debian/tmp -name '*.a' -print -delete
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_translations:
	mv po/gnome-online-accounts.pot po/gnome-online-accounts.pot.bak
	dh_translations

override_dh_clean:
	if [ -f po/gnome-online-accounts.pot.bak ]; then \
		mv po/gnome-online-accounts.pot.bak po/gnome-online-accounts.pot; \
	fi
	dh_clean
