## gnome-online-accounts 3.28.0-0ubuntu2mint1

=== debian/changelog ===
gnome-online-accounts (3.28.0-0ubuntu2mint1) tara; urgency=medium

  * Remove Ubuntu patches (non-functional OOTB, niche to Cinnamon/GNOME+aptd+gnome-software and not necessary to auth with snapd)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jun 2018 17:10:42 +0100
