=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+
+CFLAGS += -Wno-error
 
 %:
 	dh $@ --with gir,gnome
@@ -25,8 +27,7 @@
 		--enable-pocket \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare \
-		--enable-ubuntu-sso
+		--enable-foursquare
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
