## gnome-online-accounts 3.28.0-0ubuntu2.1+9.0trisquel1

=== debian/changelog ===
gnome-online-accounts (3.28.0-0ubuntu2.1+9.0trisquel1) etiona; urgency=medium

  * Remove Snap build dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 06 Dec 2019 18:25:07 +0000

gnome-online-accounts (3.28.0-0ubuntu2.1) bionic-proposed; urgency=medium

  * debian/patches/0001-ubuntu-sso-provider.patch: Add a link to the
    link to the privacy policy in U1 login dialog (LP: #1773213).
  * debian/patches/0002-livepatch-auth: Refresh patch.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 25 May 2018 09:04:11 -0500
