=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
-
-CFLAGS += -Wno-error
 
 %:
 	dh $@ --with gir,gnome
