## gnome-online-accounts 3.30.0

=== debian/changelog ===
gnome-online-accounts (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable (LP: #1790458). Remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gbp.conf:
      - Set the upstream branch to upstream/latest.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + debian/source/include-binaries:
      Add debian/patches/0001-Add-Ubuntu-Single-Sign-on-icons.patch to properly
      deal with new binary images.
    + Ubuntu-specific patches:
      - debian/patches/0001-Add-Ubuntu-Single-Sign-on-icons.patch
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch
  * debian/patches/0001-ubuntu-sso-provider.patch:
  * debian/patches/0001-Add-Ubuntu-Single-Sign-on-icons.patch:
    - Split the patch in order to separate the binary files from the non-binary
      ones.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Mon, 03 Sep 2018 10:35:24 +0200

gnome-online-accounts (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 09:40:41 -0400

gnome-online-accounts (3.29.91-1ubuntu2) cosmic; urgency=medium

  * debian/control*:
    - Bump libsnapd-glib-dev to (>= 1.43).
  * debian/patches/0001-ubuntu-sso-provider.patch:
    - Use SNAPD_ERROR_AUTH_CANCELLED instead of SNAPD_ERROR_PERMISSION_DENIED
      to understand if Polkit dialog was dimissed by the user.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 24 Aug 2018 11:49:17 +0200

gnome-online-accounts (3.29.91-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian experimental (LP: #1788130). Remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gbp.conf:
      - Set the upstream branch to upstream/latest.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + debian/source/include-binaries:
      Add debian/patches/0001-ubuntu-sso-provider.patch to properly deal with
      new binary images.
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 22 Aug 2018 15:03:00 +0200

gnome-online-accounts (3.29.91-1) experimental; urgency=medium

  * Team upload
  * d/watch: Watch for development versions
  * New upstream development release
    - Fixes buildability with GLib 2.57.x
  * Enable documentation so that the man page will be built
  * d/libgoa-backend-1.0-1.symbols: Ignore removal of private symbols
    (not referenced by any other Debian package)
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.2.0

 -- Simon McVittie <smcv@debian.org>  Mon, 20 Aug 2018 16:56:41 +0100

gnome-online-accounts (3.28.0-0ubuntu3) cosmic; urgency=medium

  * debian/patches/0001-ubuntu-sso-provider.patch: Add a link to the
    link to the privacy policy in U1 login dialog (LP: #1773213).
  * debian/patches/0002-livepatch-auth: Refresh patch.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 25 May 2018 09:04:11 -0500
