=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=\$${prefix}/lib/gnome-online-accounts \
+		--enable-documentation \
 		--enable-gtk-doc \
 		--enable-kerberos \
 		--disable-media-server \
@@ -25,7 +26,8 @@
 		--enable-pocket \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare
+		--enable-foursquare \
+		--enable-ubuntu-sso
 
 override_dh_install:
 	find debian/tmp -name '*.a' -print -delete
